RealPlayer 11 Vulnerability

RealPlayer 11 has a vulnerability that can be exploited by viewing a video on the wrong web site. If you have version 11 then upgrade to version 11.0.2.

Leave a Comment


NOTE - You can use these HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>